RubyGems Navigation menu

ruboty-ruby 0.0.2

Ruboty plug-in to instantly evaluate Ruby code in given message.

Versions:

  1. 0.0.2 - March 30, 2015 (5,5 ko)
  2. 0.0.1 - March 30, 2015 (5,5 ko)

Dépendances de Runtime (1):

Dépendances de Development (2):

  • bundler ~> 1.9
  • rake ~> 10.0
  • Propriétaires:

    Auteurs:

    • Ryo Nakamura

    Total de contrôle SHA 256:

    bf03a2ab02044cb644600d4111b71c11bc504a2bbc30ee069c1237f20431b24c

    Total de téléchargements 3 309

    Pour cette version 2 309

    Gemfile:
    = Copier Copié!

    installation:
    =

    Licences:

    aucune

    Version de Ruby requise: >= 0

    Liens: